Trillian < 3.1.5.1 Multiple Vulnerabilities

This script is Copyright (C) 2007-2017 Tenable Network Security, Inc.


Synopsis :

The remote host contains an instant messaging application that is
susceptible to multiple issues.

Description :

The version of Trillian installed on the remote host reportedly
contains several buffer overflow issues involving its handling of
UTF-8 characters. A remote attacker may be able to leverage these
issues to execute arbitrary code as the current user.

See also :

http://www.nessus.org/u?59b1efb6
http://seclists.org/fulldisclosure/2007/May/12
http://web.archive.org/web/20141012204901/http://blog.trillian.im/?p=131

Solution :

Upgrade to Trillian 3.1.5.1 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 25120 ()

Bugtraq ID: 23730

CVE ID: CVE-2007-2478
CVE-2007-2479

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now